System requirments


#1

can fivereborn be ran on windows vista SP2?


#2

Try it and let us know. But it should. If not try the compatibility mode.


#3

gets an error, citizenFX requires windows 7 sp1 please upgrade your operating system, the only compatibility vista gets is: windows 95, 98, 2000, NT 4.0, XP (SP2) and server 2003 SP1. So there goes being able to play with all my friends then :confused:


#4

but why don’t you upgrade your OS it’s pretty easy.


#5

think i will upgrade to windows 7, just never got round to it, also want to try and uprade so i can keep all my data and files